Subject: [extropy-chat] Faculty Y

From: Adrian Tymes <[email-masked]>
Date: Mon, 7 Mar 2005 13:50:11 -0800 (PST)

--- Dirk Bruere <[email-masked]> wrote:
> Samantha Atkins wrote:
> > On Mar 4, 2005, at 6:02 AM, Dirk Bruere wrote:
> >> That may be true, but I'm just using 'atheist'
> for a catchall to 
> >> describe those who lack any tendency to the
> mystical or any hint of 
> >> the experience itself.
> >
> > Then you are being intellectually lazy and as
> sloppy and accusatory as 
> > those who upset you.  How about setting a bit
> better example?
> >
> No, I'm being conscise.
> Of course, feel free to substitute:
> " those who lack any tendency to the mystical or any
> hint of the 
> experience itself." in all my posts for the word
> "atheist".
> Then tell me how readable it is.

Equivalent example:

I define the word "psychopath" to mean all those who
believe in some diety: they have a path from their
mind (psyche) to God.

Using this new definition, all Christians are
psychopaths, all Muslims are psychopaths, et cetera.

That's quite readable, isn't it?  And yet, most people
would say it's a load of crap - because most people
DO NOT define the word that way.  Likewise, most
people DO NOT define "atheist" to mean "those who lack
any tendency to the mystical or any hint of the
experience itself".

"Atheist" means "those who do not believe in the
existance of God", plain and simple.  It says nothing
about mystic anything.  Atheists may tend against
mystic experiences, but that's a far cry from being
their defining trait.  (Indeed, it is perfectly
possible to be an atheist yet believe that the
"mystic" four elements of earth, water, air, and fire
do indeed make a good basis for explaining the
properties of matter - either as an alternate of or
superior to the periodic table.  Maybe it doesn't
happen that often, but the definition doesn't preclude
it.)
_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat